<?php
include_once("c_events_meeting_card.php");
class c_page_cab_events_meeting_card_db extends c_page_cab_events_meeting_card
{

 function second_menu_config()
 { $this->second_menu[$this->rec_event['__href'].'db/']=array('title'=>'Мероприятие') ;
   $this->second_menu[$this->rec_event['__href'].'db_status_info/']=array('title'=>'Статусы - инфо') ;
   $this->second_menu[$this->rec_event['__href'].'db_pass/']=array('title'=>'Участие') ;
   $this->second_menu[$this->rec_event['__href'].'db_status/']=array('title'=>'Статусы') ;
   $this->second_menu[$this->rec_event['__href'].'db_viewer/']=array('title'=>'Вьювер') ;
   $this->second_menu[$this->rec_event['__href'].'db_ext_info/']=array('title'=>'Расширенные данные') ;
   $this->second_menu[$this->rec_event['__href'].'db_actions/']=array('title'=>'Операции') ;
 }

  public $h1='Исходные данные мероприятия' ;
  function block_main()
  { $this->page_title() ;
    damp_array($this->rec_event,1,-1) ;
    
    ?><h2>rec_lession</h2><?
    damp_array($this->rec_lession,1,-1) ;
	?><h2>recs_events_personals</h2><?
	$recs=execSQL('select * from obj_site_events_pass where event_id='.$this->rec_event['pkey']) ;
	print_2x_arr($recs) ;
    ?><h2>recs_lession_personals</h2><?
    $recs=execSQL('select * from obj_site_lession_persons where event_id='.$this->rec_event['pkey']) ;
    print_2x_arr($recs) ;

    // информация по фильтрам персонала
      PERSONALS_FILTER()->show_personal_filter_db_info($this->rec_event['_reffer']) ;

  }


}



?>
